Public Member Functions | Public Attributes | List of all members
libetonyek::KEYSlide Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYSlide ()

## Public Attributes
boost::optional< std::string > | m_name
IWORKOutputElements | m_content
IWORKStylePtr_t | m_style
std::shared_ptr< KEYSlide > | m_masterSlide

## Constructor & Destructor Documentation

## ◆ KEYSlide()

libetonyek::KEYSlide::KEYSlide | ( |  | ) |

## Member Data Documentation

## ◆ m_content

IWORKOutputElements libetonyek::KEYSlide::m_content

## ◆ m_masterSlide

std::shared_ptr<KEYSlide> libetonyek::KEYSlide::m_masterSlide

## ◆ m_name

boost::optional<std::string> libetonyek::KEYSlide::m_name

## ◆ m_style

IWORKStylePtr_t libetonyek::KEYSlide::m_style

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp